
.myBtn {
  position: fixed;
  top: 50px;
  right: 0px;
  z-index: 300000;
}

.btnBusinessPopup {
  background-color: black;
  color: white;
  padding: 9px;
  font-size: 14px;
}

.modal-content .inputs_newsletter input#Newsletter {
  position: initial;
}


.modal-content .inputs_newsletter {
  margin: 0 6% 0 6%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2%;
}

label[for="Newsletter"], .inputs.accept-consent label {
  color: #000 !important;
  font-size: 16px;
  margin-bottom: 0;
}

.modal-content .inputs > .required {
  position: absolute;
  top: 8px;
  left: 8px !important;
}

@media (min-width: 500px) {

    button#myBtn {
    background-color: #F79132;
    width: 173px;
    height: 156px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 5px;
    border: none;
    font-size: 25px;
    color: white;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 700px;
    z-index: 1;
  }

  #myModal .modal-content {
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    width: 860px;
    padding: 1%;
  }

}

  .icon_popup_business {
    background-image: url('../../images/samples/price_quate_white.svg');
    width: 30px;
    height: 40px;
    background-repeat: no-repeat;
  }



  /* The Close Button */
#myModal .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

  #myModal .close:hover,
  #myModal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  /* The Modal (background) */
.page.home-page .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  z-index: 10000;
}

  .modal-content .fieldset {
    display: flex;
    flex-direction: row;
    margin: 4% 6% 4% 6%;
    grid-gap: 4%;
  }

  .modal-content .form-fields_2 .inputs {
    margin: 0;
  }

.banerIconsBusiness {
  border-bottom: 1px solid black;
  background-repeat: no-repeat;
  margin: 0;
  padding-bottom: 23%;
}

#myModal .modal-content h1 {
  font-size: 30px;
  color: #000;
  font-weight: bold;
  margin-top: 45px;
  text-transform: uppercase;
  text-align: center !important;
}

  .sub-title-popup {
    font-size: 18px;
    text-align: center;
  }

  .Therightplace {
    font-size: 18px;
    color: #F79132;
    text-align: center;
    font-weight: bold;
  }

  .modal-content .close {
    color: #000000 !important;
    float: left !important;
    font-size: 28px;
    font-weight: normal;
    opacity: 1;
    text-align: left;
  }

  .modal-content .form-fields_2 input.button-1.contact-us-button {
    background-color: #0e3c70;
    width: 100% !important;
    font-size: 18px;
  }

  @media (max-width: 500px) {
    .modal-content {
      background-color: #fefefe;
      margin: auto;
      border: 1px solid #888;
      width: 322px;
      padding: 1%;
    }

    #myModal .modal-content h1 {
      font-size: 20px;
      color: #000;
      font-weight: bold;
      margin-top: 14px;
      text-transform: uppercase;
      text-align: center !important;
    }

    button#myBtn {
      background-color: #F79132;
      width: auto;
      height: auto;
      box-shadow: 0px 3px 6px #00000029;
      border: none;
      font-size: 0;
      color: white;
      font-weight: bold;
      position: fixed;
      left: 7px !important;
      top: 569px;
      z-index: 2;
      border-radius: 50px;
      float: left;
    }

    .modal-content h1 {
      font-size: 20px;
      color: #000;
      font-weight: bold;
      margin-top: 0;
      text-transform: uppercase;
      text-align: center !important;
      padding: 2%;
    }

    .sub-title-popup {
      font-size: 16px;
      text-align: center;
    }

    .Therightplace {
      font-size: 16px;
      color: #F79132;
      text-align: center;
      font-weight: bold;
    }

    .banerIconsBusiness {
      border-bottom: 1px solid black;
      padding-bottom: 80%;
    }

    .modal-content .fieldset {
      display: flex;
      flex-direction: column;
      margin: 4% 6% 4% 6%;
      grid-gap: 4%;
    }

    .modal {
      display: none;
      position: fixed;
      z-index: 1;
      padding-top: 5px;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: auto;
      background-color: rgb(0,0,0);
      background-color: rgba(0,0,0,0.4);
      z-index: 10000;
    }

    .icon_popup_business {
      display: none;
    }

    .btnBusinessPopup {
      background-color: #f79132;
      color: white;
      padding: 9px;
      font-size: 14px;
      border-radius: 50px;
      border: 0;
    }
  }



  /*////////////contact us button mobile////////////*/
@media (min-width: 700px) {

 .comapnyPhone.username-available-status-mobile {
    display: none;
  }
}
button.comapnyPhone.username-available-status-mobile:focus, button.comapnyPhone.username-available-status-mobile:hover {
  border: 0px;
}



@media (max-width: 700px) {

  .comapnyPhone.username-available-status-mobile {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 3%;
    bottom: 27px;
    position: fixed;
    z-index: 1;
    box-shadow: 0px 3px 6px #00000029;
    background-color: white;
  }

    .comapnyPhone.username-available-status-mobile:before {
      content: url('../../images/samples/service_call.svg');
      padding-top: 10px;
    }

}


.page.home-page button#myBtn {
  display: none;
}